/*     780445 : 블록 설정      */
.block_option__780445__ {display:table;width:100%}
.block_option__780445__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__780445__ {}
}


@media (min-width:1024px){
	.row__780445__ {}
}

/*     780425 : 한줄 텍스트      */
#viewport {background:none; overflow-x:hidden;}

.block__780405__ * {margin:0; padding:0; box-sizing:border-box;}
.block__780405__  {display:block;}
.block__780405__ .intro_video {position:relative;}
.block__780405__ .intro_video .video_sticky,
.block__780405__ .intro_video .video_wrapper {height:0; padding-bottom:73%;}
.block__780405__ .intro_video .video_wrapper {position:fixed; top:0; left:0; width:100%;  max-width:100%; overflow: hidden;  z-index:-1;}
.block__780405__ .intro_video .video_wrapper::before {position:absolute; top:0; left:0; width:100%; height:100%; background:#0004; content:'';}
.block__780405__ .intro_video .video_wrapper .video_title {position:absolute; text-align:center; transform:translate(-50%, 0%); top:50vh; left:50%; z-index:50; width:100%; margin-top:-4.5%;}
.block__780405__ .intro_video .video_wrapper .video_title > h1 {font-family:var(--title-font); font-size:44px; color:#fff; letter-spacing:9px; margin-bottom:40px;}
.block__780405__ .intro_video .video_wrapper .video_title > p {font-family:var(--sub-page-font); font-size:18px; color:#fff; line-height:1.6em;}
.block__780405__ .intro_video .video_wrapper .pc_video {z-index:3; position:absolute; top:0; width:100%;  height:100%;}
 .block__780405__ .intro_video .video_wrapper video {display:block; margin:0 auto;}

@media all and (max-width:768px){
  .block__780405__ .intro_video .video_wrapper .video_thumbnail {display:none;}
  .block__780405__ .intro_video .video_wrapper .video_title {top:17vh;}
  .block__780405__ .intro_video .video_wrapper .video_title > h1 {font-size:20px; margin-bottom:20px; letter-spacing:1px;}
  .block__780405__ .intro_video .video_wrapper .video_title > p {font-size:15px; letter-spacing:-0.5px;}
}   

/*     781845 : 한줄 텍스트      */
.block__7801185 * {margin:0; padding:0;}
.block__7801185 {position:relative;}
.block__7801185 .circle {position:absolute; background:#fff; width:132%; height:0; border-radius:50%; left:50%;  transform:translate(-50%, 0);  padding-bottom:40%; margin-top:-9%; z-index:0;}

.slide__780605__ {overflow:hidden; padding-bottom:70px;}
.slide__780605__ img {max-width:100%;}
.slide__780605__ .swiper {position:relative; width:500px; margin:0 auto; overflow:visible;}
.slide__780605__ .swiper .swiper-slide .title {text-align:center; padding-bottom:60px;}
.slide__780605__ .swiper .swiper-slide .title .title-text {font-family:var(--title-font); font-size:44px; font-weight:bold; margin-bottom:14px;}
.slide__780605__ .swiper .swiper-slide .title .sub-title {font-family:var(--title-font);font-size:22px; color:#75828E;}
.slide__780605__ .swiper .swiper-slide .figure {width:70%; margin:0 auto; border-radius:50%; overflow:hidden;}
.slide__780605__ .swiper .swiper-slide .content {font-family:var(--sub-page-font); font-size:18px; width:70%; margin:0 auto; margin-top:60px; margin-bottom:30px; line-height:1.6em;}
.slide__780605__ .swiper .prev-box {position:absolute; top:0; transform-origin:50% 520%; transform:rotate(-15deg) translateZ(0);}
.slide__780605__ .swiper .next-box {position:absolute; top:0; transform-origin:50% 520%; transform:rotate(15deg) translateZ(0);}
.slide__780605__ .swiper .side-box .title {visibility:hidden;}
.slide__780605__ .swiper .side-box .content {visibility:hidden;}
.slide__780605__ .swiper-wrapper .swiper-slide {opacity:0 !important;}
.slide__780605__ .swiper-wrapper .swiper-slide-active {opacity:1 !important;}

.slide__780605__ .swiper .swiper-slide .figure {display:flex; width:70%; border-radius:50%; overflow:hidden;}
.slide__780605__ .swiper .swiper-slide .figure img {border-radius:50%;}

.slide__780605__ .swiper .swiper-button-next,
.slide__780605__ .swiper .swiper-button-prev {border:1px solid #ccc; color:#ccc; border-radius:50%; padding:20px; width:20px; height:20px; transition:.3s;}

.slide__780605__ .swiper .swiper-button-next:hover,
.slide__780605__ .swiper .swiper-button-prev:hover {border:1px solid #838383; color:#838383;}

.slide__780605__ .swiper .swiper-button-next:after,
.slide__780605__ .swiper .swiper-button-prev:after {font-size:30px;}

.slide__780605__ .swiper .swiper-button-next {right:-42%; transform:rotate(16deg);}
.slide__780605__ .swiper .swiper-button-prev {left:-42%; transform:rotate(-8deg);}

@media all and (max-width:768px){
  .slide__780605__ {padding-bottom:30px;}
  .slide__780605__ .swiper {width:220px;}
  .slide__780605__ .swiper .swiper-slide .title {padding-bottom:40px;}
  .slide__780605__ .swiper .swiper-slide .title .title-text {font-size:20px;}
  .slide__780605__ .swiper .swiper-slide .content {margin-top:40px;}
  .slide__780605__ .swiper .swiper-slide .title .sub-title {font-size:15px;}
  .slide__780605__ .swiper .swiper-slide .content {width:100%; font-size:15px;}
  .slide__780605__ .swiper .swiper-button-next, 
  .slide__780605__ .swiper .swiper-button-prev {width:15px; height:15px; padding:15px;}
  .slide__780605__ .swiper .swiper-button-next:after,
  .slide__780605__ .swiper .swiper-button-prev:after {font-size:20px;}
  .slide__780605__ .swiper .prev-box,
  .slide__780605__ .swiper .next-box {display:none;}
}   





/*     781525 : 한줄 텍스트      */
.block__781525__ * {margin:0; padding:0; box-sizing:border-box;}
.block__781525__ .block_inner {display:flex; padding:80px 0;}
.block__781525__ .block_inner .left_block {display:block; width:80%;}
.block__781525__ .block_inner .left_block .btn {display:inline-block; font-family:var(--sub-page-font); padding:7px 0; border-bottom:1px solid #ccc; font-size:17px; cursor:pointer;}
.block__781525__ .block_inner .left_block .left_title {font-family:var(--title-font); font-size:45px; font-weight:bold; margin-bottom:40px;}
.block__781525__ .block_inner .left_block .left_subject {font-family:var(--sub-page-font); font-size:18px; line-height:1.4em; width:100%; word-break:keep-all; margin-bottom:100px; line-height:1.6em; letter-spacing:0.15px;}
.block__781525__ .block_inner .right_block {max-width:500px;}

//팝업창
.popup__529068__ * {margin:0; padding:0; box-sizing:border-box;}
.popup__529068__ {visibility:hidden; position:fixed; width:100%; height:100%; left:0; top:0; z-index:9999;}
.popup__529068__.active {visibility:visible; opacity:1;}
.popup__529068__ .close-section {position:absolute; width:100%; height:100%; left:0; top:0; background:#00000073; cursor:pointer; opacity:0; transition:.2s;}
.popup__529068__.active .close-section {opacity:1;}
.popup__529068__ .popup-content {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);min-width:28%; transition:.2s;}
.popup__529068__ .popup-content .close-btn {position:absolute; right:15px; top:15px; font-size:0; background:none; border:none;}
.popup__529068__ .popup-content .close-btn::before {font-size:45px; text-align:center; color:var(--main-color); font-family:'icomoon'; content:'\e918';}
.popup__529068__ .popup-content .popup_wrapper {background:#fff; border-radius:20px; padding:10px 30px;}
.popup__529068__ .popup-content .popup_wrapper .popup-header > p {font-family:var(--title-font); font-weight:bold; font-size:25px; margin:20px;}
.popup__529068__ .popup-content .popup_wrapper .popup-body {display:flex; justify-content:center; gap:20px;}
.popup__529068__ .popup-content .popup_wrapper .popup-body .mark_img {text-align:center;}
.popup__529068__ .popup-content .popup_wrapper .popup-body .mark_text {font-size:20px; font-family:var(--title-font); margin:0;}



@media all and (max-width:768px){
    .block__781525__ .block_inner {padding:50px 0; flex-direction:column-reverse; gap:30px;}
    .block__781525__ .block_inner .left_block .left_title {font-size:20px; margin-bottom:30px;}
    .block__781525__ .block_inner .left_block .left_subject {width:100%; font-size:15px; margin-bottom:30px;}
    .block__781525__ .block_inner .left_block {width:100%;}
    .popup__529068__ .popup-content {min-width:330px;}
    .popup__529068__ .popup-content .popup_wrapper .popup-header > p {font-size:20px; margin:10px;}
    .popup__529068__ .popup-content .popup_wrapper .popup-body .mark_text {font-size:15px;}
}

/*     781595 : 한줄 텍스트      */
.block__781595__ * {margin:0;padding:0;}
.block__781595__ {position:relative; min-height:100vh; background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)), url("/img_up/shop_pds/appkorea270/build/option/so-gaebg1686884280.jpg"); background-position:bottom;}
.block__781595__ .block_wrapper {max-width:var(--max-width); margin:0 auto;}
.block__781595__ .block_wrapper .caption .title_wrapper {position:relative; color:#fff; padding:70px 0;}
.block__781595__ .block_wrapper .caption .title_wrapper > p {font-family:var(--title-font); font-size:40px;}
.block__781595__ .block_wrapper .caption .title_wrapper .title_icon {display:flex; gap:10px; position:absolute; top:70px; right:0; vertical-align:middle; align-items:center;}
.block__781595__ .block_wrapper .caption .title_wrapper .title_icon > p {font-family:var(--sub-page-font); font-size:30px;}
.block__781595__ .block_wrapper .caption .title_wrapper .title_icon > img {height:48px; margin-left:10px;}
.block__781595__ .block_wrapper .caption .subject {font-family:var(--sub-page-font); font-size:20px; color:#fff; margin-bottom:40px; word-break:keep-all; line-height:1.6em;}
.block__781595__ .block_wrapper .footer_text {position:absolute; bottom:70px; left:50%; transform:translate(-50%, 0);}
.block__781595__ .block_wrapper .footer_text > span {display:inline-block; width:25px; vertical-align:middle;} 
.block__781595__ .block_wrapper .footer_text > p {display:inline-block; font-family:var(--sub-page-font); font-size:18px; color:#fff;}

@media all and (max-width:768px){
  .block__781595__ {min-height:70vh; padding:0 15px; background-position:10% 60%;}
  .block__781595__ .block_wrapper .caption .title_wrapper {padding:60px 0;}
  .block__781595__ .block_wrapper .caption .title_wrapper > p {font-size:20px;}
  .block__781595__ .block_wrapper .caption .title_wrapper .title_icon {top:15px;}
  .block__781595__ .block_wrapper .caption .title_wrapper .title_icon > p {font-size:15px;}
  .block__781595__ .block_wrapper .caption .title_wrapper .title_icon > img {margin:0; height:22px;}
  .block__781595__ .block_wrapper .caption .subject {font-size:15px;}
  .block__781595__ .block_wrapper .footer_text {display:flex; bottom:15px; width:70%;}
  .block__781595__ .block_wrapper .footer_text > p {font-size:15px;}
}

/*     789805 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__789805__ {position:relative;max-width:px;margin:0 auto}
.slide_wrap__789805__.s_bg_off {background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)), url('/img_up/shop_pds/appkorea270/build/option/yeon-hyeokbg1686900371.jpg')}
.slide__789805__ a {display:block;position:relative;border:none}
.slide__789805__ a img {border:none}
.slide__789805__.slide_zindex .owl-item {z-index:1}
.slide__789805__ .item {position:relative; max-height:929px;}
.slide__789805__ .item img {vertical-align:top; max-width:100%; width:auto; margin:0 auto;}
.slide__789805__.s_bg_off .item img {visibility:hidden;}
.slide__789805__ .item .caption_wrap {box-sizing:border-box;position:absolute;top:22%;right:0;bottom:0;left:0;z-index:1;width:100%;padding:0 20px;}
.slide__789805__ .item .caption {display:table;width:100%; margin:0 auto;}
.slide__789805__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle; padding-top:0;}
.slide__789805__ .item .caption_inner .top_text {font-family:var(--sub-page-font); font-size:30px; color:#fff;}
.slide__789805__ .item .caption_inner .exp_text {display:block; font-family:var(--title-font); margin-bottom:20px; font-size:px; letter-spacing:-.03em;word-break:keep-all; text-align:left; color:#fff;}
.slide__789805__ .item .caption_inner > ul {max-width:90%; display:block;font-size:25px;color:#fff;line-height:30px;letter-spacing:-.01em;word-break:keep-all;text-align:left;}
.slide__789805__ .item .caption_inner > ul > li {font-family:var(--sub-page-font);}
.slide__789805__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__789805__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:20px;height:20px;line-height:20px;margin-top:-10px;font-size:0;opacity:0.7}
.slide__789805__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
.slide__789805__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__789805__ .owl-nav .owl-prev {left:5px}
.slide__789805__ .owl-nav .owl-next {right:5px}
.slide__789805__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__789805__ .owl-nav .owl-next:before {content:'\e601'}
.slide__789805__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.slide__789805__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.slide__789805__ .owl-dots .owl-dot {display:inline-block}
.slide__789805__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.slide__789805__ .owl-dots .owl-dot.active span,
.slide__789805__ .owl-dots .owl-dot:hover span {background:#fff;}

.slide_num__789805__ {position: absolute; right: 10px; top: 10px; z-index: 10; width:auto; margin: 0 auto;}
.slide_num__789805__ .slide_num {font-family:var(--sub-font); display:inline-block; font-size:13px;font-weight:bold;color:rgb(255 255 255 / 0.3);line-height:26px;letter-spacing:.03em;vertical-align:top;}
.slide_num__789805__ .slide_num .current_num {color:#fff;}

.slide_thumb__789805__{width: auto; right:0; left:0; bottom:0; z-index:10; margin:0 auto;display:flex; justify-content:space-between;}
.slide_thumb__789805__:after {content:'';display:block;clear:both;}
.slide_thumb__789805__ .item {border-bottom: 1px solid #fff;  text-align: center; display:table;float:left;width:calc(100% / 5); cursor:pointer;}

.slide_thumb__789805__ .item .inner {position: relative; overflow: hidden; display:table-cell;padding:15px 0px 10px;vertical-align:middle;}
.slide_thumb__789805__ .item .thumb_img {margin-bottom:5px;}
.slide_thumb__789805__ .item .thumb_img img {vertical-align:top;}
.slide_thumb__789805__ .item .thumb_num {display:none;}
.slide_thumb__789805__ .item .thumb_subject {font-family:var(--sub-page-font); font-size:14px; color:#fff; letter-spacing:-.01em;  margin:0;padding:0;}
.slide_thumb__789805__ .item .thumb_subject img {width:30px; padding-right:15px;}
.slide_thumb__789805__ .item .thumb_cont {margin:4px 0 0;padding:0;font-size:12px;color:#666;letter-spacing:-.03em;}
.slide_thumb__789805__ .item.active { opacity: 1;}

.slide_thumb__789805__ .item.active .thumb_subject {color:#fff; font-weight:bold;}
.slide_thumb__789805__ .item.active .thumb_cont {color:#aaa;}

.slide__789805__.empty__789805__ {padding:30px 10px;font-size:13px;text-align:left}

.slide__789805__.build_edit_mode .item {display:none}
.slide__789805__.build_edit_mode .item img {width:100%}
.slide__789805__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.slide_thumb__789805__ .item {opacity: 0.5;  text-align: left; display:table;float:left;width:calc(100% / 4);  cursor:pointer;}
	.slide_thumb__789805__ .item.active .thumb_num {display:block;}
	.slide_thumb__789805__ .item .thumb_num {margin: 0 0 5px; padding: 0; font-size: 40px; font-weight: bold; color: #ffffff; position: absolute; bottom: 0; left: 0; right: 0; font-family:var(--title-font); opacity: 0.05;display:none;}
	.slide__789805__ .item .caption {max-width:450px;}
	.slide__789805__ .item .caption_inner {display:table-cell;text-align:center;vertical-align:middle; padding-top:0;}
	.slide__789805__ .item .caption_inner .exp_text {font-size:18px;}
	.slide__789805__ .item .caption_inner > ul {font-size:20px; line-height:1.9em;}
	.slide__789805__ .item .caption_inner .subject > span {font-family:var(--title-font); font-size:60px;line-height: 1.9;}	
	.slide_thumb__789805__ .item.active {height: 90px; opacity: 1;}	
}


@media all and (min-width:1024px){
	.slide__789805__ .owl-nav [class*='owl-'] {width:50px;height:50px;line-height:50px;margin-top:-25px;}
	.slide__789805__ .owl-nav [class*='owl-']:before {font-size:50px;}
	.slide__789805__ .owl-nav .owl-prev {left:15px}
	.slide__789805__ .owl-nav .owl-next {right:15px}
	.slide__789805__ .item .caption_wrap {max-width:1300px;margin:0 auto;}
	.slide__789805__ .item .caption {max-width:750px;margin:0;}
	.slide__789805__ .item .caption_inner {text-align:left; padding-left:30px;}
	.slide__789805__ .item .caption_inner .exp_text {font-size:30px;}
	.slide__789805__ .item .caption_inner .subject {font-size:20px;line-height:40px;}
	
	.slide_num__789805__ {top: calc(28% - 15px); left: calc((95% - 1300px) / 2); right: auto; width: auto; height: 20px; transform: rotate( -90deg );}
	.slide_num__789805__ .slide_num {font-size:23px;}

	.slide_thumb__789805__ {width: 1300px; position: absolute; right: 0; left: 0px; bottom: 80px; z-index: 10; margin: 0 auto;}
	.slide_thumb__789805__ .item {width:17%;}
	.slide_thumb__789805__ .item .inner {padding:0px 0px 0px;}
	.slide_thumb__789805__ .item .thumb_num {display:none; margin-bottom: 15px; font-size: 80px; font-weight: bold; line-height: 52px;}
	.slide_thumb__789805__ .item .thumb_subject {font-size:22px;line-height:23px;}
	.slide_thumb__789805__ .item .thumb_cont {margin-top:10px;font-size:16px;font-weight:bold;line-height:20px;}
}

@media all and (min-width:1300px){
	.slide__789805__ .item .caption_inner .exp_text {font-size:70px;}
}
@media all and (max-width:767px){
  .slide_thumb__789805__ {position:absolute; left:15px; bottom:10px;}
  .slide__789805__ .item .caption_wrap {top:10%;}
  .slide__789805__ .item .caption_inner .top_text {display:block; text-align:left;}
  .slide__789805__ .item .caption_inner .exp_text {font-size:17px;}
  .slide__789805__ .item .caption_inner .subject > span {font-size:17px; font-weight:bold;}
  .slide_thumb__789805__ .item {width:calc(100% / 4);}
  .slide__789805__ .item .caption_inner > ul {font-size:13px; line-height:23px; max-width:100%; padding:0 0 0 30px;}
  .slide_thumb__789805__ .item .thumb_subject img {display:none;}
  .slide_thumb__789805__ .item .thumb_subject {font-size:15px;}
  .slide_thumb__789805__ .item .inner {padding:15px 10px 10px;}
  .slide__789805__ .item img {height:390px; max-width:140%;}
}

/*     781685 : 한줄 텍스트      */
.block__781685__ * {margin:0;padding:0;}
.block__781685__ {position:relative; min-height:100vh; background-image:linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1)), url("/img_up/shop_pds/appkorea270/build/option/in-jeung-seobg1686902276.jpg"); background-position:bottom; background-size:cover;} 
.block__781685__ .block_wrapper {max-width:var(--max-width); margin:0 auto;}
.block__781685__ .block_wrapper .caption .title_wrapper {position:relative; color:#fff; padding:70px 0;}
.block__781685__ .block_wrapper .caption .title_wrapper > p {font-family:var(--title-font); font-size:40px;}
.block__781685__ .block_wrapper .caption .title_wrapper .title_icon {display:flex; gap:10px; position:absolute; top:70px; right:0; vertical-align:middle; align-items:center;}
.block__781685__ .block_wrapper .caption .title_wrapper .title_icon > p {font-family:var(--sub-page-font); font-size:30px;}
.block__781685__ .block_wrapper .caption .title_wrapper .title_icon > img {height:48px; margin-left:10px;}
.block__781685__ .block_wrapper .caption .subject {font-family:var(--sub-page-font); font-size:20px; color:#fff; margin-bottom:60px; word-break:keep-all; line-height:1.6em;}
.block__781685__ .block_wrapper .certification {display:flex; flex-wrap:wrap; gap:40px; justify-content:space-around; align-items:center; padding-bottom:70px;}

.block__781685__ .block_wrapper .certification .figure > p {font-size:17px; font-weight:bold; color:#fff; text-align:center; line-height:1.5em; margin:5px 0 10px 0; font-family:var(--sub-page-font); min-height:50px;}

@media all and (max-width:768px){
  .block__781685__ {min-height:70vh; padding:0 15px; background-position:10% 60%;}
  .block__781685__ .block_wrapper .caption .title_wrapper {padding:60px 0;}
  .block__781685__ .block_wrapper .caption .title_wrapper > p {font-size:20px;}
  .block__781685__ .block_wrapper .caption .title_wrapper .title_icon {top:15px;}
  .block__781685__ .block_wrapper .caption .title_wrapper .title_icon > p {font-size:15px;}
  .block__781685__ .block_wrapper .caption .title_wrapper .title_icon > img {margin:0; height:22px;}
  .block__781685__ .block_wrapper .caption .subject {font-size:15px;}
  .block__781685__ .block_wrapper .certification .figure {width:40%;}
  .block__781685__ .block_wrapper .footer_text {display:flex; bottom:15px;}
  .block__781685__ .block_wrapper .footer_text > p {font-size:15px;}
  .block__781685__ .block_wrapper .certification .figure > p {font-size:15px;}
}

